main {
    display: flex;
    align-items: center;
    flex-direction: column;
}

main img{
    margin-bottom: 60px;
}



.four-squares {
    display: flex;
    justify-content: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-transform: uppercase;
    /* max-width: 1160px; */
    justify-content: center;
    height: 377px;
    max-height: 100%;
    max-width: 100%;




}

.four-squares>div {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    width: 482px;
    gap: 42px;



}

.first-black-sq {

    background: #1C2A33;
    color: #18CFAB;
}

.first-green-sq {
    background: #18CFAB;
    color: #1C2A33;
}

.second-black-sq {
    background: #1C2A33;
    color: #18CFAB;
}

.second-green-sq {
    color: #1C2A33;
    background: #18CFAB;

}

.our-services {
    font-weight: 400;
    font-size: 34px;
    font-family: Montserrat;
    margin-bottom: 28px;
    margin-top: 86px;

}



.centered-content {
    /* margin-top: 86px; */
    max-width: 1160px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: 400;
    font-size: 16px;
    font-family: Montserrat;



}

.tabs {
    display: flex;

}


.tabs-title.active {

    background-color: #18CFAB;
    color: #fff;


}

.tabs-title:hover {

   border:1px solid #18CFAB;
  
    position: relative;

}

.tabs-title {
    background-color:
        #F8FCFE;
    color: #717171;
    padding: 20px;
    width: 196px;
    cursor: pointer;
    text-align: center;
    border: 1px solid #EDEFEF;
}

.tabs-content li {
    margin-top: 28px;
    margin-bottom: 91px;
    gap:20px;


}





.second-section-wrapper {
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 12px;

    font-family: 'Montserrat', sans-serif;
    align-items: center;
    background-image: url('../stepProjHam/sectionsBackground/section-2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 472px;
}

.second-section-wrapper>h3 {
    margin-top: 126px;
    font-family: Montserrat;
    font-size: 40px;
    font-weight: 700;
    line-height: 40px;
    color: #18CFAB;

}

.second-section-wrapper>p {
    font-weight: 400;
    font-size: 16px;
    color: #D8D8D8;
    margin-bottom: 67px;

}


.amazing-works-wrapper{
    background-color: #E9EDEF;
    ;
}
.amazing-works-wrapper .amazing-works-icon{
  margin-bottom: 69px;
}
.amazing-works-wrapper button {
    margin-top: 70px;
    margin-bottom: 99px;
    background: #18CFAB;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 700;
    line-height: 32px;
    width: 168px;
    height: 63px;
    border: none;
    border-radius: 5%;
    color: #FFFFFF;
    text-transform: uppercase;
    /* border-top: 5px solid #FFFFFF; */
    position:relative;

}

.amazing-works-wrapper button::before {
    content: url("../icons/Forma1.png");
    position:absolute;
    left: 16px;
    top: 18px;

}

.container {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    max-width: 1160px;
}

.center-tabs {
    font-family: Montserrat;
    font-size: 14px;
    padding: 14px 15px 13px 16px;
    margin-bottom: 67px;
    
}

.center-tabs>.tabs-title {

    padding: 16px;
    width: auto;
    min-width: 55px;

}

.center-tabs>.tabs-title.tabs-title.active {

background-color: white;
color:#18CFAB;
border: 1px solid #18CFAB;

}
.center-tabs>.tabs-title.tabs-title.active::after {
    content: "";
    }


.third-section-wrapper {
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 12px;

    font-family: 'Montserrat', sans-serif;
    align-items: center;
    background-image: url('../stepProjHam/sectionsBackground/section-3.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 853px;
}



    .swiper {
      width: 100%;
      height: 100%;
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }

    .swiper-pagination-bullet {
      width: 20px;
      height: 20px;
      text-align: center;
      line-height: 20px;
      font-size: 12px;
      color: #000;
      opacity: 1;
      background: rgba(0, 0, 0, 0.2);
    }

    .swiper-pagination-bullet-active {
      color: #fff;
      background: #18CFAB;
    }

.third-section-wrapper>h2 {
    color: #fff
}

.third-section-wrapper .comb-shape {
    margin-top: 65px;
}

.third-section-wrapper h4 {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
    margin-top: 36px;

    color: #fff
}

.h4-thrd-section-wrapper {
    width: 1160px;
}

.gallery-best-img {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.grid-item {
    margin-bottom: 20px;
    max-width: 1160px;
}

.grid {
    margin: 0 auto;
    max-width: 1160px;
}

footer {
    display: flex;
    justify-content: center;
    background-color: hsl(201, 30%, 19%);
    padding-top: 48px;
    padding-bottom: 48px;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 300;
    color: #AEAEAE;
}

footer span{
    color:#18CFAB
}




.swiper-pagination-bullets .swiper-pagination-bullet{
    border-radius: 50%;
    height: 58px;
    width: 58px;
    border: 3px solid #18CFAB;
}



.swiper-slide{
    background-repeat: no-repeat;
    background-position: center;
    
}

.second-icon img{
    border-radius: 50%;
    border: 10px solid RGBA(24,207,171,.3);
    width: 148px;
    height: 148px;
}

.special-guest img{
    border-radius: 50%;
    border: 5px solid RGBA(24,207,171,.3);
    width: 67px;
    height: 67px;

}

.swiper-slide-thumb-active{
    top: -10px;
    
}
.gallery-thumbs{
max-width: 600px;

}

.swiper-button-prev svg{
    
    padding: 20px;
    border:3px solid #717171;
    

}

.arrow-absolute{
    position: relative
    ;
}

.swiper-button-next{
    position: absolute;
   left: 311px;
    top: -110px;

}


.swiper-button-prev{
    position: absolute;
   left: -338px;
    top: -110px;

}






